2. Aggiornare i file con convert-ly

Via via che LilyPond migliora, la sintassi (il linguaggio di input) di alcuni comandi e funzioni può cambiare. Ciò può causare errori imprevisti, avvisi e perfino output errato se i file di input, creati in precedenza per versioni più vecchie, vengono usati con versioni più recenti.

Per superare questo problema, si può usare il comando convert-ly per aggiornare questi file di input più vecchi alla nuova sintassi.


LilyPond — Utilizzo v2.22.1 (ramo stabile).